--- Mod for DCS by Markindel --------------------------------------------
declare_plugin("BMW_R75",
{
--image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "beta",		 
state		 = "installed",
--info		 = _("beta"),
--binaries   =

--Skins	= 
	{
		{
			name	= "Tents",
			dir		= "Theme"
		},
	},

}
)
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/BMW_R75.zip")

dofile(current_mod_path..'/BMW_R75.lua')




plugin_done()-- finish declaration , clear temporal data



